Error: The current printer does not support the selected envelope type

This Knowledgebase solution describes the error that can be received when previewing or printing Envelopes from The Raiser's Edge. 
Ensure that the steps prescribed in BB15397 have been completed. 

If issue still occurs, Contact Support and reference this article. 

Environment

 7.91.5056, patch 16

Was this article helpful?